



    body{
    	    	    	font-family: 'Lekton', sans-serif;
    	    	    	 font-size: 14px;     	font-weight: 400;    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(24,21,21,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(24,21,21,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(24,21,21,1) !important;
}






.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 80px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 80px;
}

header.scrolled .drop_down .second{
	top: 80px;
}

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 100px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 100px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 128px;
        }




nav.main_menu > ul > li > a{
	line-height: 80px;
}



nav.main_menu > ul > li > a{
	 color: #adabac; 		font-family: 'Lekton', sans-serif;
		 font-size: 19px;      line-height: 70px; 	 font-style: normal; 	 font-weight: 700; 	 letter-spacing: 1px; 	 text-transform: uppercase; }


	nav.main_menu > ul > li > a{
		padding: 0 25px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 24px;
	}

nav.main_menu ul li:hover a {
	 color: #54a4c3; }

		nav.main_menu ul li.active a {
			color: #54a4c3		}
	










nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #adabac; 		font-family: 'Lekton', sans-serif;
		 font-size: 18px; 			 font-weight: 500; 			text-transform: uppercase;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #adabac;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #54a4c3;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #636163;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #181515 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #181515 !important;
		}
	}




h1,
.h1,
.title h1 {
			font-family: 'Lekton', sans-serif;
		font-size: 26px; 	line-height: 30px; 	font-style: normal; 	font-weight: 700;         text-transform: uppercase; }


h2,
.h2,
h2 a{
				font-family: 'Lekton', sans-serif;
		font-size: 23px; 	line-height: 28px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 5px; 	}
h3,
.h3,
h3 a{
			font-family: 'Lekton', sans-serif;
		font-size: 21px; 	line-height: 26px; 	font-style: normal; 	font-weight: 500;     letter-spacing: 2px; 	text-transform: none; }
h4,
.h4,
h4 a{
	color: #a4a1a2; 		font-size: 18px; 	line-height: 23px; 		font-weight: 700;     	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-size: 16px; 	line-height: 20px; 		font-weight: 500;     letter-spacing: 3px; 	text-transform: none; }
h6,
.h6,
h6 a {
			font-size: 21px; 	line-height: 26px; 				text-transform: uppercase; }

    p{
    	    	    		font-family: 'Lekton', sans-serif;
    	    	font-size: 14px;    	line-height: 20px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #2896c1;	}



	.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		height: 1px;margin-top: 13px;margin-bottom: 38px;background-color: #181515;width: 55px;	}
	



.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #adabac; 		font-family: 'Lekton', sans-serif;
	
    	border-color: #adabac; 
		font-size: 15px; 		line-height: 35px; 		height: 35px; 		font-style: normal; 		font-weight: 400; 		background-color: transparent; 		border-radius: 2px; 		-moz-border-radius: 2px; 		-webkit-border-radius: 2px; 		letter-spacing: 3px; 		text-transform: uppercase; 	 border-width: 1px;		padding-left: 15px; padding-right: 15px; }

.qode-qbutton-main-color {
		font-family: 'Lekton', sans-serif;
			font-size: 15px; 		line-height: 35px; 		height: 35px; 		font-style: normal; 		font-weight: 400; 		letter-spacing: 3px; 		text-transform: uppercase; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #54a4c3; 
	 border-color: #54a4c3	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #212121; 			}







.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#181515;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}


    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
font-family: "Lekton", sans-serif;font-size: 13px;letter-spacing: 1px;font-weight: 700;text-transform: uppercase;font-style: normal	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #54a4c3;
	}

























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #adabac;font-size: 28px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #adabac;
    }
 
 	.side_menu_button .popup_menu.opened{
		color: #ffffff;
	}
	
	.side_menu_button .popup_menu.opened .line:after,
    .side_menu_button .popup_menu.opened .line:before{
        background-color: #ffffff;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	















        .popup_menu_holder{
        background-color: rgba(25,25,25,0.95);
    }




    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }





























    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: transparent !important;border-color: #ffffff !important;border-width: 1px !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #54a4c3 !important;border-color: #54a4c3 !important; 
    }

















































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#e269c8, #bb7815);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#e269c8, #bb7815);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#e269c8, #bb7815);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#e269c8 0%, #bb7815 50%,#e269c8 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bb7815, #e269c8);color: #e269c8;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#bb7815, #e269c8);color: #e269c8;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#bb7815, #e269c8);color: #e269c8;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

